	.tickerLabel
	{
		font-family : arial;
		font-weight : bold;
		font-size : 14px;
		color : #cc0000;
	}
	.cnnTickerFrame 
	{
		padding-top:0px;
		padding-bottom:0px;
		padding-left:15px;
		padding-right:15px;
	}
	.static 
	{
		background-color : #CC0000;
		font-family : sans-serif;
		font-weight : bold;
		font-size : 16 px;
		text-align : right;
		padding-right : 10px;
		color : #CC0000;
	}
	.container
	{
		position: relative;
		height: 46px;
		width: 770px;
		overflow: hidden;
		background-color : #CC0000;
	}

	.ticker
	{
		position:relative;
		visibility:hidden;
		left:0px;
		top:0px;
		border-width:0px;
		border-style: none;
		font-size:12px;
		font-weight:bold;
		width: 100%;
		height : 30px;
	}

	.banner
	{
		color:white;
		cursor:hand;
		cursor:pointer;
		padding-bottom:10px;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		margin:0px;
		font-size : 14px;
		font-family : arial,sans-serif;
		font-weight : bold;
	}
	
	.banner A:link, .banner A:visited, .banner A:hover
	{
		color:white;
	}

	
	.tickerText, .tickerText:link
	{
		color:white;
		font-family : arial;
		font-weight : bold;
		font-size : 14px;
	}

	.breakingNews
	{
		color:#C00;
		cursor:hand;
		cursor:pointer;
		padding-bottom:2px;
		padding-left:2em;
		padding-right:2em;
		margin:0px;
		font-family : sans-serif;
		font-size : 32px;
		font-weight : bold;
	}
